from argparse import ArgumentParser
from un_paquet import fib


def parse_args():
    parser = ArgumentParser()
    parser.add_argument("-v", help="Be verbose", action="store_true")
    parser.add_argument("n", type=int)
    return parser.parse_args()


def main():
    args = parse_args()
    print(fib(args.n))

print(__name__)
if __name__ == "__main__":
    main()
